/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");

#footer-info {
    text-align: center;
    float: none;
}
#page-container {    
padding-top: 80px !important;
}
.page-id-14 #page-container {
    padding-top: 0 !important;
}
.logo-text {
    color: #000;
    font-size: 22px;
    position: absolute;
    margin-top: 38px !important;
    font-weight: 700;
    margin-left: 6px;
}
@media (max-width:1090px) {
.logo-text {
display:none;
}
}

.sticky {
 left: 0;
  margin: 0 auto;
  position: fixed;
  right: 0;
  width: 100%;
}

.sticky {
  padding-top: 102px;
}
.page-id-14 #main-footer {
	display:none;
}
#footer-widgets {
    padding: 36px 0 0;
}
.et_pb_gutters3 .footer-widget {
  margin-bottom: 0.5%;

}
.footer-widget .menu li {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}
.footer-widget .widget_media_image img {
  max-width: 140px !important;
}
.page-id-14 .menu li a {
  color: #fff;
}
.food-menu-footer .menu-item a {
  color: #ffffff;
}
.footer-widget {
	font-weight:300;
}
#footer-widgets .footer-widget li a {
    font-weight: 300;
}
#footer-info {
    font-weight: 300;
}
